.card-header{
    background-color: #2472A9;
    color: #fff;
}
body{
    font-size: 14px !important;
}
#jsGridSolicitudes .jsgrid-cell{
    overflow-x: hidden;
}
#jsGridSolicitudes .jsgrid-cell.columna-acciones{
    overflow: visible;
}
#jsGridSolicitudes .jsgrid-grid-body{
    overflow: visible;
}
#jsGridSolicitudes{
    overflow: visible;
}
.jsgrid-cell-centered{
    display: flex;
   align-items:center;
}
.loading{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(255,255,255,0.6);
    text-align: center;
    padding-top: 8%;
}
.loading img{
    border-radius: 20px;
    margin: 0 auto;
    width: 30%;
}